### Enumeration

# Foundry VcsDiffLineOrigin

#### Declaration

    enum Foundry.VcsDiffLineOrigin

#### Description

No description available.

#### Members

`FOUNDRY_VCS_DIFF_LINE_ORIGIN_ADDED`

  No description available.

  - Value: `43`
  - Available since: 1
`FOUNDRY_VCS_DIFF_LINE_ORIGIN_DELETED`

  No description available.

  - Value: `45`
  - Available since: 1
`FOUNDRY_VCS_DIFF_LINE_ORIGIN_CONTEXT`

  No description available.

  - Value: `32`
  - Available since: 1
`FOUNDRY_VCS_DIFF_LINE_ORIGIN_CONTEXT_EOFNL`

  No description available.

  - Value: `61`
  - Available since: 1
`FOUNDRY_VCS_DIFF_LINE_ORIGIN_ADD_EOFNL`

  No description available.

  - Value: `62`
  - Available since: 1
`FOUNDRY_VCS_DIFF_LINE_ORIGIN_DEL_EOFNL`

  No description available.

  - Value: `60`
  - Available since: 1